---
group:
  name: dangnianchuntian
  description: ''
  projects:
  - name: springboot
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springcloud'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springboot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'springcloud'
    description: ''
    mirrorRelease: false
    topic: ''
  